
Infrastructure - Task #1488

Story # 1486 (Closed): Create Session Management system

Implement authentication APIs

2011-04-06 18:17 - Matthew Jones

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.26-Block.4   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2011-05-31 17:43 - Matthew Jones

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2011-05-31 17:45 - Matthew Jones

The authentication APIs (login, logout, etc) are no longer needed, as these functions are handled by CILogon.
